﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-family: Arial,Helvetica,sans-serif;
	background: #fff;
}

.slider a:link { text-decoration:none; color: #000;}
.slider a:visited { text-decoration:none; color: #000;}
.slider a:active { text-decoration:none; color: #000;}
.slider a:hover { text-decoration:none; color: #000;}

.slider h1 {
	margin-bottom: 20px;
	padding: 10px 0;
	background: #000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.slider h2 {
	padding: 30px 0;
	width: 100%;
	font-size: 12px;
}

.slider #container {
	width: 100%;
	text-align: center;
}

.slider .wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.slider .wideslider ul,
.slider .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.slider .wideslider ul li img {
	width: 100%;
	display: none;
}

.slider .wideslider_base {
	top: 0;
	position: absolute;
}
.slider .wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider .slider_prev,
.slider .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	background:rgba(255,255,255,0.5);
	z-index: 100;
}
.slider .slider_prev:after {
	content: '';
	background:url(../../images/slide_prev.png) no-repeat right center;
	width: 39px;
	height: 39px;
	position: absolute;
	z-index: 101;
	right: 0;
	top: 50%;
	margin-top: -19px;
}
.slider .slider_next:after {
	content: '';
	background:url(../../images/slide_next.png) no-repeat left center;
	width: 39px;
	height: 39px;
	position: absolute;
	z-index: 101;
	left: 0;
	top: 50%;
	margin-top: -19px;
}

.slider .pagination {
	bottom: 10px;
	left: 50%;
	margin-left: -490px;
	width: 980px;
	height: 30px;
	text-align: center;
	position: absolute;
	z-index: 200;
	text-align: right;
}

.slider .pagination a {
	margin: 0 5px;
	width: 30px;
	height: 30px;
	display: inline-block;
	overflow: hidden;
	color: #0FB060;
}
/*.slider .pagination a.pn1 { background: transparent url(../../images/main1.jpg) no-repeat left top;}
.slider .pagination a.pn2 { background: transparent url(../../images/main2.jpg) no-repeat left top;}
.slider .pagination a.pn3 { background: transparent url(../../images/main3.jpg) no-repeat left top;}
.slider .pagination a.pn4 { background: transparent url(../../images/main4.jpg) no-repeat left top;}
.slider .pagination a.pn5 { background: transparent url(../../images/main5.jpg) no-repeat left top;}
*/
.slider .pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.slider .wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.slider .wideslider ul {
	display: inline-block;
	overflow: hidden;
}

